@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Merriweather Sans Light'), local('MerriweatherSans-Light'), url(fonts/merriweathersans-light-webfont.woff2) format('woff2'), url(fonts/merriweathersans-light-webfont.woff) format('woff'), url(fonts/MerriweatherSans-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather Sans'), local('MerriweatherSans-Regular'), url(fonts/merriweathersans-regular-webfont.woff2) format('woff2'), url(fonts/merriweathersans-regular-webfont.woff) format('woff'), url(fonts/MerriweatherSans-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Sans Bold'), local('MerriweatherSans-Bold'), url(fonts/merriweathersans-bold-webfont.woff2) format('woff2'), url(fonts/merriweathersans-bold-webfont.woff) format('woff'), url(fonts/MerriweatherSans-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Merriweather Sans ExtraBold'), local('MerriweatherSans-ExtraBold'), url(fonts/merriweathersans-extrabold-webfont.woff2) format('woff2'), url(fonts/merriweathersans-extrabold-webfont.woff) format('woff'), url(fonts/MerriweatherSans-ExtraBold.ttf) format('truetype');
}
